#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.4
visibility:           public
id:                   http-client-0.7.4-8TcoYhKoENM6eQxnbbUXEj
key:                  http-client-0.7.4-8TcoYhKoENM6eQxnbbUXEj
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  008d5d62b81778651d3e653d59d90ed9
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-client-0.7.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-client-0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-client-0.7.4
hs-libraries:         HShttp-client-0.7.4-8TcoYhKoENM6eQxnbbUXEj
depends:
    array-0.5.4.0 base-4.14.1.0
    base64-bytestring-1.2.0.1-AzD4LXo68ez2SO7oa26dFT
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-GrOGgfuZakwLHmCP8igxh1 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd deepseq-1.4.4.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.6.1
    http-types-0.12.3-8NnrW6Fb1m6GgLkqmqk6HG
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    network-3.1.2.1-IejvmdIMBgiAZqsbsObdtD
    network-uri-2.6.3.0-J40Fp8n5zmY7bedjUDCEoZ
    random-1.2.0-68pLWanYtDJLa16LXNdXsH stm-2.5.0.0
    streaming-commons-0.2.2.1-DzQyASuZYsPBAubFk2OpG0 text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

